DBIx-DWIW

Prerequisites

DBIx-DWIW declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::mysql2DBD-mysql-4.029125.71
DBI1.12DBI-1.632122.86
Time::HiRes0.01Time-HiRes-1.9726125.71